UPDATE visitlabsugarblood 
INNER JOIN visit ON visitlabsugarblood.visitno=visit.visitno
AND visitlabsugarblood.pcucode=visit.pcucode
SET visitlabsugarblood.dateupdate=visit.dateupdate;
UPDATE visitlabchcyhembmsse
INNER JOIN visit ON visitlabchcyhembmsse.visitno=visit.visitno
AND visitlabchcyhembmsse.pcucode=visit.pcucode
SET visitlabchcyhembmsse.dateupdate=visit.dateupdate;